List labels
curl --request GET \
--url https://api.portkey.ai/v1/labels \
--header 'x-portkey-api-key: <api-key>'{
"total": 123,
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"color_code": "<string>",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_universal": true,
"created_at": "2023-11-07T05:31:56Z",
"last_updated_at": "2023-11-07T05:31:56Z",
"status": "<string>"
}
]
}List Labels
Returns a list of labels based on filters
GET
/
labels
List labels
curl --request GET \
--url https://api.portkey.ai/v1/labels \
--header 'x-portkey-api-key: <api-key>'{
"total": 123,
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"color_code": "<string>",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_universal": true,
"created_at": "2023-11-07T05:31:56Z",
"last_updated_at": "2023-11-07T05:31:56Z",
"status": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://portkey-docs-feat-byteplus-provider.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Query Parameters
ID of the organisation
ID or slug of the workspace
Search query to filter labels by name
Page number for pagination
Required range:
x >= 0Number of items per page
Required range:
x >= 1Last modified on May 24, 2026
Was this page helpful?
⌘I

